## oem-tangshan-meta 24.04ubuntu3

=== debian/changelog ===
oem-tangshan-meta (24.04ubuntu3) noble; urgency=medium

  * Add alsa ucm config for RUBIK Pi 3 (TANG-193)

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Mon, 08 Sep 2025 17:45:22 +0800

oem-tangshan-meta (24.04ubuntu2) noble; urgency=medium

  * Align systemd service names with Canonical naming convention
  * Add Depends on linux-firmware-qcom-rubikpi3
  * Add Recommends on oem-tangshan-rubikpi3-thermal

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Sat, 26 Jul 2025 16:36:40 +0800

oem-tangshan-meta (24.04ubuntu1) noble; urgency=medium

  * Meta package for tangshan project.

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Fri, 18 Jul 2025 05:06:44 +0000
