=== debian/control ===
Source: oem-tangshan-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), config-package-dev (>= 5.0)
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~tangshan-team/tangshan/+git/oem-tangshan-meta -b tangshan-noble
Vcs-Browser: https://code.launchpad.net/~tangshan-team/tangshan/+git/oem-tangshan-meta/+ref/tangshan-noble

Package: oem-tangshan-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-firmware-qcom-rubikpi3
Recommends: oem-tangshan-rubikpi3-thermal
Description: hardware support for tangshan project
 This is a metapackage for tangshan project
 It installs packages needed to support this hardware fully.
