=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DH_VERBOSE=1

%:
	dh $@ --with config-package

override_dh_installsystemd:
	dh_installsystemd --name=oem-tangshan-rubikpi-boot
	dh_installsystemd --name=oem-tangshan-usb-load-fw
