## oem-tangshan-meta 24.04ubuntu4

=== debian/changelog ===
oem-tangshan-meta (24.04ubuntu4) noble; urgency=medium

  * Add Depends on qcom-chicdk-qcm6490-rubikpi3 (TANG-206)

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Thu, 25 Sep 2025 14:47:55 +0800
