=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: oem-tangshan-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-firmware-qcom-rubikpi3
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-firmware-qcom-rubikpi3, qcom-chicdk-qcm6490-rubikpi3
 Recommends: oem-tangshan-rubikpi3-thermal
 Description: hardware support for tangshan project
  This is a metapackage for tangshan project
